<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button.restore-purchases</key>
	<string>Accedi</string>
	<key>Button.subscribe</key>
	<string>Abbonarsi</string>
	<key>Button.subscribe-format</key>
	<string>Abbonati per %@ / %@</string>
	<key>Button.unsubscribe</key>
	<string>Annulla iscrizione</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Do you want to remove this license from your computer?</key>
	<string>Vuoi rimuovere questa licenza dal tuo computer?</string>
	<key>Login.message-1</key>
	<string>Prima di acquistare un abbonamento, devi effettuare l'accesso al tuo account Boinx Connect. Una volta effettuato l'accesso, il tuo abbonamento può essere utilizzato su tutti i tuoi Mac e iPad.

Se non hai ancora un account Boinx Connect, puoi crearne uno gratuitamente.</string>
	<key>Login.message-2</key>
	<string>Accedi al tuo account Boinx Connect per utilizzare il tuo abbonamento su tutti i tuoi Mac e iPad.

Se non hai ancora un account Boinx Connect, puoi crearne uno gratuitamente.</string>
	<key>Login.title</key>
	<string>Accedi a Boinx Connect</string>
	<key>Login.title.short</key>
	<string>Accesso</string>
	<key>Remove</key>
	<string>Rimuovi</string>
	<key>Remove License</key>
	<string>Rimuovi licenza</string>
	<key>Subscribe.app-store.privacy-link</key>
	<string>Informativa sulla privacy</string>
	<key>Subscribe.app-store.tos-description</key>
	<string>Il pagamento verrà addebitato sul tuo account App Store al momento della conferma dell'acquisto. Il tuo abbonamento si rinnova automaticamente se non viene annullato 24 ore prima della fine del periodo di abbonamento corrente. Puoi gestire i tuoi abbonamenti nelle impostazioni dell'account App Store, dove puoi disattivare il rinnovo automatico.</string>
	<key>Subscribe.app-store.tos-link</key>
	<string>Termini di Servizio</string>
	<key>Subscribe.benefits.description-1</key>
	<string>Per utilizzare tutte le funzionalità di FotoMagico, è necessario un abbonamento. Con un abbonamento puoi:</string>
	<key>Subscribe.benefits.description-2</key>
	<string>• Crea e modifica presentazioni
• Condividi le tue presentazioni
• Scarica nuovi contenuti (frammenti, demo, tutorial) non appena disponibili</string>
	<key>Subscribe.finished.description</key>
	<string>Ora puoi utilizzare tutte le funzionalità di FotoMagico su tutti i tuoi Mac e iPad. Ricorda di accedere a Boinx Connect su tutti i dispositivi per accedere alla tua licenza di abbonamento.

La seguente licenza è stata installata su questo Mac:</string>
	<key>Subscribe.finished.title</key>
	<string>Grazie per esserti abbonato</string>
	<key>Subscribe.restore.description</key>
	<string>Accedi semplicemente al tuo account Boinx Connect per installare la tua licenza di abbonamento su questo dispositivo.</string>
	<key>Subscribe.restore.title</key>
	<string>Già abbonato?</string>
	<key>Subscribe.title</key>
	<string>Abbonati a FotoMagico</string>
	<key>Subscribe.title.short</key>
	<string>Abbonamento</string>
	<key>Subscription.boinxConnect.description</key>
	<string>Accedere al tuo account Boinx Connect su tutti i tuoi dispositivi ti consente di utilizzare lo stesso abbonamento su più Mac e iPad.</string>
	<key>Subscription.boinxConnect.label</key>
	<string>Dispositivi consentiti:</string>
	<key>Subscription.boinxConnect.logged-in</key>
	<string>Connesso come</string>
	<key>Subscription.boinxConnect.login</key>
	<string>Accedi</string>
	<key>Subscription.boinxConnect.logout</key>
	<string>Disconnetti</string>
	<key>Subscription.boinxConnect.title</key>
	<string>Utilizzo su più dispositivi</string>
	<key>Subscription.boinxConnect.waiting</key>
	<string>Autorizzazione</string>
	<key>Subscription.licenses.qr-code.instructions</key>
	<string>Per trasferire questa licenza sul tuo iPad, scansiona il QR-Code con la fotocamera del tuo iPad.</string>
	<key>Subscription.licenses.title</key>
	<string>Licenze installate</string>
	<key>Subscription.title.short</key>
	<string>Abbonamento</string>
	<key>branding.badge.subtitle.news</key>
	<string>Fare clic per leggere</string>
	<key>branding.badge.subtitle.subscribe</key>
	<string>Abbonati per sbloccare l'editor</string>
	<key>branding.badge.title.beta</key>
	<string> BETA</string>
	<key>branding.badge.title.news</key>
	<string>NOVITÀ</string>
	<key>branding.badge.title.player</key>
	<string>LETTURA GRATUITA</string>
	<key>branding.badge.title.trial</key>
	<string>PROVA GRATUITA</string>
	<key>free-player.button</key>
	<string>Usa Free Player</string>
	<key>free-player.description</key>
	<string>Anche senza un abbonamento sarai comunque in grado di aprire e riprodurre presentazioni esistenti.</string>
	<key>free-player.title</key>
	<string>Usa senza abbonamento</string>
	<key>license.info.expired</key>
	<string>(scaduto %@)</string>
	<key>license.info.expires</key>
	<string>(scade il %@)</string>
	<key>license.info.holder</key>
	<string>Rilasciato a %@</string>
	<key>license.info.lifetime</key>
	<string>Licenza a vita</string>
	<key>license.info.limited</key>
	<string>%@ licenza</string>
	<key>license.info.remaining</key>
	<string>%@ rimanente</string>
	<key>license.info.renews</key>
	<string>(si rinnova il %@)</string>
	<key>license.info.subscription</key>
	<string>%@ abbonamento</string>
	<key>license.info.trial</key>
	<string>%@ prova</string>
	<key>restore-purchases.button</key>
	<string>Ripristina acquisti</string>
	<key>restore-purchases.description</key>
	<string>Se ti sei già abbonato ma non hai mai ricevuto una licenza, fai clic su “Ripristina acquisti” per scaricare la tua licenza su questo dispositivo.</string>
	<key>status.description.limited</key>
	<string>Puoi utilizzare tutte le funzionalità di FotoMagico con questa licenza.</string>
	<key>status.description.subscription</key>
	<string>Puoi utilizzare tutte le funzionalità di FotoMagico con questo abbonamento.</string>
	<key>status.description.trial</key>
	<string>Puoi utilizzare tutte le funzionalità di FotoMagico durante il periodo di prova gratuito.</string>
	<key>status.description.unlicensed</key>
	<string>È necessario un abbonamento per creare e modificare presentazioni. È comunque possibile aprire e riprodurre presentazioni esistenti senza un abbonamento.</string>
	<key>status.description.unlimited</key>
	<string>Puoi utilizzare tutte le funzionalità di FotoMagico con questa licenza.</string>
	<key>status.title.limited</key>
	<string>Hai una licenza valida in scadenza</string>
	<key>status.title.subscription</key>
	<string>Hai un abbonamento valido</string>
	<key>status.title.trial</key>
	<string>Periodo di prova gratuito</string>
	<key>status.title.unlicensed</key>
	<string>Non hai un abbonamento valido</string>
	<key>status.title.unlimited</key>
	<string>Hai una licenza illimitata valida</string>
</dict>
</plist>
